@charset "utf-8";

body{
    margin: 0;
    padding: 0;
}

#nb_wrap{
    max-width: 100%;
	text-align: center;
    margin: 0 auto ;
	color: #333333;
    display: block;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: "Noto Sans JP", sans-serif;
	scroll-behavior: smooth;
	font-feature-settings: "palt";
}

#nb_wrap a {
    text-decoration: none;
}

#nb_wrap a:hover{
    text-decoration: none;
}

#nb_wrap img {
    width: 100%;
    line-height: 0;
	vertical-align: bottom;
}

#nb_head{
    width: 100%;
	margin: 0 auto;
    padding: 3% 0;
	background-image: linear-gradient(70deg, #dae3f3, #819dc1);
}

#nb_head .head{
    position: relative;
    text-align: center;
    margin: 0% auto;
}

#nb_head .head .title{
	font-size: 55px;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	font-variant-numeric: lining-nums;
	line-height: 1.2;
	color: #ffffff;
}

#nb_head .head .title span{
	font-size: 35px;
	display: inline-block;
}

.head_wrap{
    width: 60%;
    margin: 5% auto 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
}

.head_lead{
	margin: 5% auto;
	line-height: 2;
}

.head_lead span{
	font-weight: 600;
	font-size: 18px;
}

.nb_section{
	width: 100%;
    position: relative;
    z-index: 100;
    background: #ffffff;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
}

.style_wrap{
	width: 1000px;
	margin: 0 auto;
	padding: 5% 0;
}

.style_title{
	text-align: left;
	border-bottom: 1px solid #333333;
	margin: 0 auto 5%;
	padding-bottom: 5px;
	font-weight: 600;
	font-size: 25px;
}

.style_title span{
	font-size: 40px;
}


.style_flex{
	display: flex;
	text-align: left;
	column-gap: 3%;
}

.style_flex .main_img{
	width: 55%;
}

.style_flex .txt_box{
	display: flex;
	flex-direction: column;
	width: 45%;
	justify-content: space-between;
}

.style_flex .txt_box .sub_title{
	font-weight: 500;
	border-bottom: 1px dashed #333333;
	padding: 10px 0;
	letter-spacing: 4px;
}

.style_flex .txt_box .lead{
	font-size: 14px;
	margin: 3% auto 0;
	line-height: 1.6;
}

.style_flex .item_detail{
	display: flex;
	column-gap: 3%;
	align-items: flex-end;
}

.style_flex .item_detail .detail_img{
	width: 50%;
}

.item_credit{
	width: 50%;
}

.style_flex .item_detail .item_name{
	font-weight: 500;
	font-size: 13px;
	margin: 3% 0;
}

.style_flex .item_detail .item_color{
	font-weight: 500;
	font-size: 13px;
	margin: 3% 0;
}

.style_flex .item_detail .item_price{
	font-weight: 500;
	font-size: 13px;
	margin: 3% 0 0;
	line-height: 1.5;
	white-space: nowrap;
}

.style_flex .item_detail .item_price span.tax{
	font-size: 80%;
}

.style_flex .item_detail .item_price span.tax_red{
	font-size: 80%;
	color: #CA1F22;
}

.style_flex .item_detail .item_price span.co_red{
	color: #CA1F22;
	font-size: 15px;
}

span.co_gray{
	font-weight: normal;
	color: #979797;
	margin-right: 3px;
	font-size: 10px;
}

.txt_red{
	font-family: "Noto Sans JP", sans-serif;
	font-size: 65%;
	color: #CA1F22;
	border: 1px solid #CA1F22;
	padding: 3px;
	margin-top: 5%;
}

.style_slide{
	margin: 10% auto 0;
	width: 85%;
}

.style_slide .slide_title{
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	display: flex;
	align-items: center;
	white-space: nowrap;
}

.style_slide .slide_title::before,
.style_slide .slide_title::after{
    border-top: 1px solid;
    content: "";
    width: 100%;
}

.style_slide .slide_title::before{
    margin-right: 1em;
}

.style_slide .slide_title::after{
    margin-left: 1em;
}

.bg_gray{
	background: #efefef;
}

a.buy{
	font-size: 13px;
	display: flex;
	justify-content: center;
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
    color: #ffffff;
	border: 1px solid #333333;
	background: #333333;
	text-align: center;
    width: 100%;
    margin: 10% 0 0;
    padding: 3% 0;
	box-sizing: border-box;
}


/************************************************************
                swiper
************************************************************/
.swiper{
	margin: 5% auto;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    color: #ffffff;
    font-size: 15px!important;
}

.swiper-button-prev {
  left: 5px !important;
}

.swiper-button-next {
  right: 5px !important;
}

/************************************************************
               スライダー(アプリLP)
************************************************************/
.slide_box{ 
	width: 100%;
	margin: 8% auto 0; 
}

.slider {
	width: 100%; 
	margin: auto; 
	display: flex;  
	gap: 10px; 
	overflow-x: scroll; 
	scrollbar-color: #333333 #e3e3e3;
    scrollbar-width: auto;
}
.slider_img {
	min-width: 315px;
}	

.slider_img img { 
	width: 100%; 
}	

.swipe{
    font-size: 75%;
    margin: 5px 0;
    color: rgba(122,122,122,1.00);
    letter-spacing: .7px;
    text-align: left;
    font-family: "itc-avant-garde-gothic-pro", sans-serif;
    font-weight: 400;
}

/************************************************************
 head
************************************************************/
.head_img{
	width: 30%;
}

.head_img img{
    width: 100%;
}

.head01{
	left: 0%;
}
.head02{
	left: 20%;
}
.head03{
	left: 40%;
}
.head04{
	left: 60%;
}
.head_img {
  opacity: 0;
}

.head_wrap .fade_head:nth-child(1) {
  animation: fadeIn 0s ease-out 0.4s forwards;
}

.head_wrap .fade_head:nth-child(2) {
  animation: fadeIn 0s ease-out 0.8s forwards;
}

.head_wrap .fade_head:nth-child(3) {
  animation: fadeIn 0s ease-out 1.2s forwards;
}

.head_wrap .fade_head:nth-child(4) {
  animation: fadeIn 0s ease-out 1.6s forwards;
}

#nb_head .head .title span {
    display: inline-block;
}

#nb_head .head .title .up1 {
    animation-delay: 0s;
}

#nb_head .head .title .up2 {
    animation-delay: 0.3s;
}

#nb_head .head .title .up3 {
    animation-delay: 0.6s;
}

@keyframes titleFadeUp {
    0% {
        opacity: 0;
        transform: translateY(30px); 
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.btn_all{
	text-align: center;
}

.btn_all a{
	font-family: "itc-avant-garde-gothic-pro", sans-serif;
    background-image: linear-gradient(70deg, #dae3f3, #819dc1);
    color: #ffffff;
	text-align: center;
    font-weight: 500;
    width: 90%;
    letter-spacing: 1.5px;
    margin: 10% auto 15%;
    display: inline-block;
    padding: 4.5% 0;
	text-decoration: none;
}

.pc{
	display: block;
}
.sp{
	display: none;
}

/************************************************************
 sp
************************************************************/

@media only screen and (max-width:767px){
	#nb_wrap {
        width: 100%;
	}
	
    #nb_head{
        padding: 10% 0;
    } 
	
    #nb_head .head{
        width: 100%;
    }
	
    #nb_head .head .title {
        font-size: 35px;
    }	
	
    #nb_head .head .title span {
        font-size: 25px;
    }	
	
    .head_wrap {
        width: 90%;
		margin: 10% auto 0;
    }

    .style_wrap {
        width: 90%;
		padding: 10% 0;
    }
	
    .style_title {
        font-size: 17px;
    }


    .style_title span {
        font-size: 25px;
    }

    .style_flex {
        column-gap: 0;
        flex-direction: column;
    }	
    .style_flex .main_img {
        width: 100%;
		margin: 0 auto;
    }
	
    .style_flex .txt_box {
        width: 100%;
		margin: 0 auto;
    }	
	
	.style_flex .txt_box .sub_title {
        margin: 3% 0;
		font-size: 14px;
        font-weight: 600;
    }
	
    .style_flex .txt_box .lead {
		margin: 0 auto 10%;
    }
	
    .style_flex .item_detail .item_name {
        font-size: 12px;
    }
	
    .style_slide {
        width: 85%;
        margin: 15% auto 0
    }
	
    a.buy {
        width: 100%;
    }	
	
	.pc {
		display:none;
	}
	.sp {
		display:block;
		width: 100%;
	}
}
